<?xml version="1.0" encoding="utf-8"?>
<Datas>

	<data id="basic">
		<property key="webName">中国web开发网</property>
		<property key="webDomain">http://www.ntsky.com</property>
		<property key="bbsName">新技术论坛系统</property>
		<property key="bbsDomain">http://bbs.ntsky.com</property>
		<!--open source j2ee bbs-->
		<property key="masterEmail">yntsky@gmail.com</property>
		<property key="logo">images/logo.gif</property>
		<property key="banner">images/banner.swf</property>
		<property key="bannerUrl">http://www.ntsky.com</property>
		<property key="isClose">false</property>
		<property key="closeInfo"><![CDATA[目前论坛正进行系统改善,将停止2天, 将于2005-1-1号开放.]]></property>
		<property key="copyright"><![CDATA[Copyright &copy; 2001-2005, The NtSky NetWork Studio.<br />

This BBS version 1.0. Connect Author : <a href="mailto:yntsky@gmail.com">yntsky@gmail.com</a>]]></property>
	</data>

	<data id="seo">
		<property key="title">新技术论坛系统 免费|开源|jsp|j2ee|bbs</property>
		<property key="keywords">freemarker,webwork,struts,spring,hibernate,xslt,xml,rss,java,jsp,j2ee,ajax,sax,dom,mysql,oracle,postgres,linux,css2,xhtml</property>
		<property key="description">开源论坛,免费论坛,J2EE论坛,采用xhtml+css2+freemarker+sitemesh+webwork+spring+hibernate架构的论坛</property>		
	</data>
	
	<data id="register">
		<!-- 0、关闭注册 1、打开注册 -->
		<property key="isOpen">true</property>
		<property key="closeInfo"><![CDATA[系统进行升级暂时关闭用户注册]]></property>
		<property key="isRead">true</property>
		<property key="agreement"><![CDATA[
				<ol>
				<li>不得发表违反中华人民共和国宪法和法律、违反改革开放和四项基本原则的言论。</li> 
				<li>不得发表造谣、诽谤他人、煽动颠覆国家政权的言论。</li> 
				<li>不得发表暴力、色情、迷信的言论。 </li>
				<li>不得泄露国家机密。</li> 
				<li>请勿张贴宣扬种族歧视、破坏民族团结的言论和消息。</li>
				<li>用户发表的文章仅代表个人观点，与NtSky论坛无关。</li> 
				<li>不得在灌水版之外版区发表灌水文章或张贴垃圾信息。</li> 
				<li>不得在讨论组中发表与版区主题无关的文章。</li> 
				<li>不得将同一文章重复发表或转贴超过三个版以上。</li> 
				</ol>
			]]></property>
		<!-- 保留字（支持正则表达式 多个之间用","隔开） -->
		<property key="keywords">*11*</property>
		<property key="isWelcome">true</property>
		<property key="welcomeInfo">
			<![CDATA[欢迎光临网络天空论坛系统!]]>
		</property>
	</data>

	<data id="system">
		<!-- 统计是否打开 false、关闭 true、打开 -->
		<property key="isOpenStat">true</property>
		<!-- 是否记录操作日志 -->
		<property key="isOpenActLog">true</property>
		<!-- 发生错误是否发送Email false、否 true、是 -->
		<property key="isSendMail">false</property>
	</data>

	<!-- 帖子设置 -->
	<data id="topic">
		<property key="minWord">2</property>
		<property key="maxWord">100</property>
		<property key="ballotOptionNum">4</property>
	</data>

	<!-- 分页记录数设置 -->
	<data id="pagination">
		<property key="topic">20</property>
		<property key="post">10</property>
		<property key="user">20</property>
	</data>

	<!-- 金钱设置 -->
	<data id="money">
		<property key="addTopic">2</property>
		<property key="addPost">1</property>
		<property key="eliteTopic">3</property>
		<property key="deleteTopic">-3</property>
		<property key="deletePost">-2</property>
	</data>

	<!-- 经验设置 -->
	<data id="experience">
		<property key="addTopic">2</property>
		<property key="addPost">1</property>
		<property key="eliteTopic">3</property>
		<property key="deleteTopic">-3</property>
		<property key="deletePost">-2</property>
	</data>

	<!-- 统计设置 -->
	<data id="online">
		<property key="people">40</property>
		<property key="time">2006-07-26 15:28:39</property>
	</data>

</Datas>
